<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <div id="nav"></div>

    <section class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                   <!-- content -->
                   <div id="content" class="large-12 columns">
                 
            
                    <div class="example">
                        <h3>Dynamically Loaded Page Elements</h3>
                        <h4>Example : Element rendered after the fact</h4>
                      
                        <br>
                      
                       


                        <div id='loading'>Loading... <img src='images/ajax-loader.gif'></div>
                      
                      
                        <br>
                      </div>
            
                  </div>
                   <!-- end content  -->
                </div>
            </div>
        </div>
    </section>


    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>

    <script>
        $(document).ready(function(){

 //document ready
 setTimeout(function() {
              $('#loading').hide();
              $('#loading').before("<div id='finish' style='display:none'><h4>Hello World!</h4></div>")
              $('#finish').show();
            } , 5000 );
          //end document ready

        });
        
      </script>
</body>
</html>